Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "And Rosta" <[email-masked]>
Date: Mon, 9 Dec 2002 15:16:17 -0000

OT:

Philip:
It does indeed contain all of [h] and [x] and [C] (i.e. [ç], IPA c-cedilla)
> (I'm not sure whether there are minimal pairs for [x] vs [C] since their use
> is nearly exclusively determined by the surroundings except for the
> diminutive ending -chen, which alway has [C].)
>
> However, I'm not sure whether [h], [x], and [C] contrast, since [x] and [C]
> tend to be syllable-final and [h] tends to be syllable-initial (or medial)

The phonemic status of the [x]:[C] contrast is a famous controversy,
because only if morpheme boundaries are not present in phonological
representations need they be distinct phonemes.

I suspect (on the basis of ill-informed introspection) that the
h vs. x/C contrast may be similar in that only if syllable structure
is not present in phonological representations need they be
distinct phonemes.

--And.